<?php

namespace App\Http\Controllers\Api\Client;

use App\Model\OrganizationModel;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class OrganizationController extends Controller
{
    public function getOrigList(Request $request){


        $response = handler_drive(function () use ($request) {

            OrganizationModel::orgList();






        });


    }
}
